Bug 39728 - New port: hu-zipcodes - Hungarian post codes (version 2002.06.22)
Summary: New port: hu-zipcodes - Hungarian post codes (version 2002.06.22)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-06-23 19:20 UTC by Janos Mohacsi
Modified: 2003-01-02 23:52 UTC (History)
0 users

See Also:


Attachments
file.shar (1.99 KB, text/plain)
2002-06-23 19:20 UTC, Janos Mohacsi
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Janos Mohacsi 2002-06-23 19:20:01 UTC
New port: Hungarian post/ZIP codes based on the List of Hungarian Post.
Version: 2002.06.22

WARNING: This port requires hungarian port category. See the discussion:
http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/37576

How-To-Repeat: 	Check this shar.
Comment 1 Edwin Groothuis freebsd_committer 2003-01-02 23:52:12 UTC
State Changed
From-To: open->closed

Commited, thanks!